Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2062481 - blender-3.1.0 is available
Summary: blender-3.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-09 21:59 UTC by Upstream Release Monitoring
Modified: 2022-03-26 15:21 UTC (History)
5 users (show)

Fixed In Version: blender-2.93.8-1.fc34 blender-3.1.0-7.fc35 blender-3.1.0-7.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-22 03:18:33 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.1.0 (#2062481) (deleted)
2022-03-09 22:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-03-09 21:59:31 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.1-1.fc37
URL: https://www.blender.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/201/

Comment 1 Upstream Release Monitoring 2022-03-09 22:03:33 UTC
Created attachment 1865020 [details]
Update to 3.1.0 (#2062481)

Comment 2 Upstream Release Monitoring 2022-03-09 22:05:04 UTC
the-new-hotness/release-monitoring.org's scratch build of blender-3.1.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=83921083

Comment 3 Fedora Update System 2022-03-13 23:33:58 UTC
FEDORA-2022-67d8702f07 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-67d8702f07

Comment 4 Fedora Update System 2022-03-13 23:33:59 UTC
FEDORA-2022-a2c52e6d02 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a2c52e6d02

Comment 5 Fedora Update System 2022-03-14 20:38:51 UTC
FEDORA-2022-67d8702f07 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-67d8702f07`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-67d8702f07

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-03-14 23:13:49 UTC
FEDORA-2022-a2c52e6d02 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a2c52e6d02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a2c52e6d02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-03-14 23:44:18 UTC
FEDORA-2022-55a2e4a716 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-55a2e4a716`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-55a2e4a716

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-03-22 03:18:33 UTC
FEDORA-2022-a2c52e6d02 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-22 03:41:21 UTC
FEDORA-2022-55a2e4a716 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-03-26 15:21:29 UTC
FEDORA-2022-67d8702f07 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.